repository.mvn\:org.apache.karaf.features/standard/4.1.5/xml/features = mvn:org.apache.karaf.features/standard/4.1.5/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.1.5/xml/features = mvn:org.apache.karaf.features/framework/4.1.5/xml/features
feature.framework = framework
feature.eventadmin = eventadmin
attribute.parents = b0fc3811-eb88-449e-ab62-8cd93098415d 8d847e58-565f-42fd-be28-3ad0a4a83608 7304a927-a17a-42a9-8947-9c6d6de49f47
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/standard = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/standard
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/spring = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/spring
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/spring-legacy = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/spring-legacy
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/features = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/features
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/karaf-extensions = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/karaf-extensions
repository.mvn\:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/minion = mvn:org.opennms.karaf/opennms/24.0.0-SNAPSHOT/xml/minion
feature.wrap = wrap
feature.aries-blueprint = aries-blueprint
feature.shell = shell
feature.shell-compat = shell-compat
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.http = http
feature.http-whiteboard = http-whiteboard
feature.wrapper = wrapper
bundle.mvn\:org.opennms.container/org.opennms.container.bridge/24.0.0-SNAPSHOT = mvn:org.opennms.container/org.opennms.container.bridge/24.0.0-SNAPSHOT
bundle.mvn\:org.opennms.container/org.opennms.container.branding/24.0.0-SNAPSHOT = mvn:org.opennms.container/org.opennms.container.branding/24.0.0-SNAPSHOT
